#desk {
    display: none;
    width: 110%;
    margin-left: -4%;
}
#mobile{display: block;}

@media only screen and (max-width: 768px) {
  .step4{
    background-position:center bottom -250px !important;
  }
}

@media only screen and (min-width: 768px) {
    #desk {
        display: block;
    }
#mobile {
    display: none;
}    
	.item_2_container, .item_18_container, .item_279_container, .item_285_container {
        float:left;
        width:50%;
        height:25px; /*This does nothing but keeps things in line */
        margin-right:15px;
    }
    
    .item_3_container, .item_4_container, .item_280_container, .item_282_container {
        width:50%;
    }
    
    .item_2_container .col, .item_18_container .col, .item_279_container .col, .item_285_container .col, .item_3_container .col, .item_4_container .col, .item_280_container .col, .item_282_container .col{
        padding: 0 0 0 15px;
    }
    
    #step_1 #item_279_label, #step_1 #item_285_label, #step_1 #item_21_label, #step_1 #item_280_label {
        width:100% !important;
    }

    #step_1 .question_2, #step_1 .question_3, #step_1 .question_18, #step_1 .question_4, #step_1 .question_285, #step_1 .question_21 {
        width:100% !important;
    }

    #step_1 .question_280, #step_1 #item_280_label, #step_1 .question_282, #step_1 .question_3, #step_1 .question_4 {
        margin-left: 0 !important;
    }
    
    #step_1 .question_280{
        width:100%;
    }
    
    .top-container h2{
        font-size:24px;
    }
}

html{
    overflow-x:hidden;
}

#step_1 .question_279 {
    min-width:100%;
}

#step_1 select, #step_1 input{
    color: #2b2b2b !important;
    height: 42px;
}

#step_1 textarea{
    color: #2b2b2b !important;
}

#step_1 .question_25 {
    height:auto;
}

#step_1 #item_25_label {
    display:none;
}